﻿body
{
	margin-top: 0px;
}
.Container
{
	width: 100%;
}
#form1
{
	margin: 0 auto;
	
}

#header
{
	position: relative;
	height: 140px;
	background: url(/Quick Links/BHOJ/images/BhojLogo.jpg) #ffffff no-repeat;
	margin: 0 auto;
}

#PageTitle
{
	padding-top: 20px;
	padding-bottom: 5px;
	color: #66ccff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#containerDiv
{
	margin: 0 auto;
}
#content table
{
	margin: 0 auto;
}

#fsMain
{
	margin: 0 auto;
	width: 96%;
}
#mainContent
{
	margin: 0 auto;
}
#PersonalDtlsTbl, #AddressTbl, #EduDtlsTbl, #OtherDtlsTbl
{
	width: 100%;
}
#PersonalDtlsTbl input, #OtherDtlsTbl input /* #AddressTbl input,*/
{
	width: 250px;
}
#tdCategory input
{
	width: 10px;
}
#fsMain fieldset
{
	width: 97%;
}

#mainContent span
{
	font-weight: bold;
}
.heading
{
	width: 20%; /*135px;250px;*/
	padding-left: 20px;
}

.addressHeading
{
	/*width:20%; 135px;250px; 	padding-left: 20px;*/
}

